@charset "utf-8";
/* CSS Document */

body { color: #474747; min-width:1000px; font-size: 14px; _background-image:url(about:blank); _background-attachment: fixed; } /*---- ��ֹ�̶�ģ����IE6������ ----*/
body a{ color: #474747;}
body a:hover{ color: #0fac24;}
.red{ color: #fd1717;}
.green{ color: #10c428;}
.bdr{ -moz-border-radius: 2px; -webkit-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; }

.select a.select_btn,.ka_nav3 a,a.btn{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/sprite.jpg) no-repeat;}
.ka_top .ka_top_munu li span,.ka_top .announce,.login_img,.logined_img a,.logined_img .wb_num,.logined_img .wb_num p,.ka_nav1 i,.search_box a.search_btn{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/index.png) no-repeat;}

/*---- ��׼ͷ ----*/
.SG_ka_top,#SG_ka_top{ width: 100%; height: 38px; background-color: #242424;}
#SG_ka_top{ z-index: 9999!important;}
/*.ka_top{ width: 1000px; height: 38px; margin: 0 auto; line-height: 38px; color: #bebebe; overflow: hidden; }*/
.ka_top{ width: 1000px; height: 38px; margin: 0 auto; line-height: 38px; color: #bebebe; /*overflow: hidden;*/ position: relative;z-index: 100; }
.ka_top a{ color: #bebebe;}
.ka_top a:hover{ color: #3ad34f;}
.ka_top a.ka_top_logo{ display: block; width: 100px; height: 38px; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/sg_logo.jpg) no-repeat; margin-right: 26px; float: left;}
.ka_top i{ width: 0px; height: 16px; border-right: 1px solid #3b3b3b; margin-top: 11px; float: left; margin-right: 26px; overflow: hidden;}
.ka_top .announce{ width: 462px; height: 38px; padding-left: 26px; background-position: -6px -528px; float: left; overflow: hidden;}
.ka_top .announce li{ height: 38px; overflow: hidden;}
.ka_top .ka_top_munu{/* width: 352px;*/ height: 38px; float: right;}
.ka_top .ka_top_munu li{ width: 88px; text-align: center; position: relative; float: left;    height: 37px;  overflow-y: hidden;  display: inline-block; }


.ka_top .ka_top_munu li span{ display: block; width: 10px; height: 9px; background-position: -35px -507px; position: absolute; right: 0; top: 4px; overflow: hidden; }

#SG_ka_top.fixstyle { position: fixed; top: 0; _position:absolute; _left:0; _top:expression(eval(document.documentElement.scrollTop)); }

/*---- head ----*/
.SG_ka_head{ width: 100%; color: #bebebe;}
.SG_ka_head a{ color: #bebebe;}
.SG_ka_head a:hover{ color: #3ad34f;}

/*---- ka_head_wrap ----*/
.ka_head_wrap{ width: 100%; height: 100px; background-color: #333;}
.ka_head{ width: 1000px; height: 100%; margin: 0 auto; position: relative; z-index: 2;}
.ka_head a.ka_head_logo{ display: block; width: 159px; height: 51px; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/xsk_foot_logo.jpg) no-repeat; position: absolute; left: 0; top: 22px;}

/*---- ������ ----*/
.green1{ color: #3ad34f;}
.search_box{ width:461px; height:36px; background:#636363; position: absolute; left: 263px; top: 32px;}
.select{ width: 64px; height: 36px; line-height: 36px; text-align: center; float: left;}
.select a{ color: #dfdfdf;}
.select a:hover{ color: #dfdfdf;}
.select a.select_btn{ display: block; width: 64px; height: 36px; background-position: 0px -108px;}
.select a.select_btn:hover,.select a.select_btn.hover{ background-position: -66px -108px;}
.select .selmenu_wrap{ width: 64px; position: absolute; left: 0px; top: 36px; z-index: 20;}
.select .selmenu_wrap .selmenu{ width: 100%; background-color: #636363;}
.select .selmenu_wrap .selmenu a{ display: block; width: 100%; height: 36px;}
.select .selmenu_wrap .selmenu a:hover{ background-color: #4f4f4f;}
.select .selmenu_wrap i.selmenu_shadow{ display: block; width: 100%; height: 3px; background-color: #000; opacity: 0.4; filter:alpha(opacity = 40); overflow: hidden;}

.search_box .search_ipt{ width: 343px; height: 20px; padding: 8px 0; font-size: 14px; line-height: 20px; text-indent: 16px; float: left; border: none; background: none; color: #dfdfdf;}
.search_box a.search_btn{ display: block; width: 54px; height: 36px; float: left; background-position: -66px -490px; background-color: #2baf3d;}
.search_box a.search_btn:hover{ background-color: #289337;}

.search_tip{ width: 341px; color: #fff; position: absolute; left: 329px; top: 68px; z-index: 1000;}
.stip_con{ width: 341px; padding: 1px 0 4px 0; background-color: #636363;}
.stip_con i.stip_line{ display: block; width: 311px; height: 0; line-height: 0; font-size: 0; border-top: 1px solid #505050; margin-left: 15px; overflow: hidden;}
.stip_con .stip1{ width: 341px; margin-top: 6px; float: left;}
.stip_con .stip1 li{ width: 288px; padding-left: 15px; padding-right: 38px; height: 36px; margin-bottom: 1px; text-align: right; line-height: 36px; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/sel.gif) no-repeat 320px 0; cursor: pointer; *float: left; position: relative; }
.stip_con .stip1 li a{ color: #fff;}
.stip_con .stip1 li a:hover{ color: #fff;}
.stip_con .stip1 li span.sel_result{ float: left; text-align: left;}
.stip_con .stip1 li.hover{ background-color: #4f4f4f; background-position: 320px -36px;}
.stip_con .stip1 li.hover span.sel_result{ color: #3ad34f;}
.stip_con .stip1 li .stip1_sub{ width: 292px; padding: 8px 0 4px 0; background-color: #636363; position: absolute; left: 342px; top: 0; display: none; cursor: default; border-bottom: 4px solid rgba(99,99,99,0.2); }
.stip_con .stip1 li .stip1_sub ul{/* border-left: 1px solid #505050;*/ padding-bottom: 40px;}
.stip_con .stip1 li .stip1_sub ul li{ width: 262px; padding-left: 15px; padding-right: 15px; text-align: left; cursor: default; }
.stip_con .stip1 li .stip1_sub ul li a{ color: #fff; }
.stip_con .stip1 li .stip1_sub ul li a.ldtbtn{ display: block; width: 26px; height: 22px; margin-top: 5px; float: right; text-align: center; line-height: 22px; font-weight: bold;}
.stip_con .stip1 li .stip1_sub ul li a.sling{ background-color: #3ad34f;}
.stip_con .stip1 li .stip1_sub ul li a.sling:hover{ background-color: #289337;}
.stip_con .stip1 li .stip1_sub ul li a.sding{ background-color: #48cbea;}
.stip_con .stip1 li .stip1_sub ul li a.sding:hover{ background-color: #328ea3;}
.stip_con .stip1 li .stip1_sub ul li a.stao{ background-color: #fcbd27;}
.stip_con .stip1 li .stip1_sub ul li a.stao:hover{ background-color: #ae7f1a;}
.stip_con .stip1 li .stip1_sub a.stip1_sub_more{ display: block; width: 90px; margin-top: -40px; /*text-align: left;*/ float: left; padding: 4px 0px 12px 15px; color: #3ad34f;}
.stip_con .stip1 li .stip1_sub a.stip1_sub_more:hover{ text-decoration: underline;}
.search_tip i.stip_shadow{ display: block; width: 341px; height: 2px; background-color: #000; opacity: 0.4; filter:alpha(opacity = 40); overflow: hidden;}

/*---- δ��¼ ----*/
.login{ width: 158px; height: 52px; position: absolute; right: 0; top: 24px;}
.login_img{ display: block; width: 52px; height: 52px; float: left; background-position: -52px 0px;}
.login_text{ height: 52px; float: left;}
.login_text p{ height: 26px; padding-left: 14px; line-height: 26px; overflow: hidden;}

/*---- �ѵ�¼ ----*/
.logined{ width: 178px; height: 52px; position: absolute; right: 0; top: 24px;}
.logined_img{ width: 52px; height: 52px; float: left; position: relative;}
.logined_img img,.logined_img a{ display: block; width: 52px; height: 52px; position: absolute; left: 0; top: 0;}
.logined_img a{ background-position: 0 0;}
.logined_img .wb_num{ height: 16px; /*min-width: 16px; _width: 16px; */padding-right: 7px; font-size: 12px; color: #fff; line-height: 16px; background-position: right -447px; position: absolute; left: 33px; top: -11px;}
.logined_img .wb_num p{/* min-width: 9px; _width: 9px;*/ padding-left: 7px; background-position: 0px -466px; overflow: visible;}
.logined_text{  height: 52px; /*float: left; */overflow: hidden;}
.logined_text p{ height: 26px; padding-left: 14px; line-height: 26px; overflow: hidden;}
.logined_text p.jf{ font-size: 12px;}
.logined_text p span{ color: #33b745;}

/*---- ka_nav_wrap ----*/
.ka_nav_wrap{ width: 100%; height: 38px; line-height: 38px; background-color: #2bb53e; overflow: hidden;}
.ka_nav{ width: 1000px; margin: 0 auto;}
.ka_nav a{ color: #fff; font-weight: bold;}
.ka_nav a:hover{ color: #fff; text-decoration: underline;}
.ka_nav1{ width: 214px; background: #434343; border-left: 6px solid #525252; float: left;}
.ka_nav1 i{ display: block; width: 45px; height: 38px; background-position: 0 -52px; float: left;}
.ka_nav1 p{ height: 38px; float: left;}
.ka_nav2{ float: left;}
.ka_nav2 a{ padding: 0 30px 0 0; float: left; }
.ka_nav3{ float: right; margin-top: 6px;}
.ka_nav3 a{ display: block; width: 90px; height: 26px; line-height: 26px; text-indent: 32px; overflow: hidden; float: left;}
.ka_nav3 a.ckx{ background-position: 0 -47px; margin-right: 14px;}
.ka_nav3 a.ckx:hover{ background-position: 0 -73px;}
.ka_nav3 a.gfwb{ background-position: -90px -47px;}
.ka_nav3 a.gfwb:hover{ background-position: -90px -73px;}

/*---- ͨ�ð�ť ----*/
a.btn{ display: inline-block; width: 24px; height: 20px; line-height: 20px; text-align: center; color: #474747!important;}
a.btn:hover{ color: #fff!important;}
a.ling{ background-position: 0 -153px;}
a.ling:hover{ background-position: 0 -173px;}
a.ding{ background-position: -24px -153px;}
a.ding:hover{ background-position: -24px -173px;}
a.tao{ background-position: -48px -153px;}
a.tao:hover{ background-position: -48px -173px;}

/*----ҳ��----*/
#Foot { width:100%; background:#323232; margin:0px auto; font-family:"Microsoft Yahei"; overflow:hidden; }
.Foot_t { width:1000px; padding:30px 0px; margin:0px auto; overflow:hidden; }
.Foot_right,.Foot_share,.Foot_search { width:650px; float:left; overflow:hidden; }
.Foot_div { width:116px; min-height:146px; padding:0px 14px 10px; text-align:left; background:#2b2b2b; float:left; overflow:hidden; display:inline; margin-right:15px; }
.Foot_div h1 { display:block; width:96px; padding:14px 0px; font-size:14px; color:#b5b5b5!important; font-weight:bold; overflow:hidden; }
.Foot_div p { display:block; line-height:24px; font-size:12px; overflow:hidden; }
.Foot_link { width:517px; padding:13px 13px 13px 90px; margin-top:15px; text-align:left; font-size:12px; line-height:24px; background: url(http://i1.sinaimg.cn/gm/ol/sjyxpd/images/PD-8.gif) 12px 12px no-repeat #2b2b2b; float:left; overflow:hidden; }
.Foot_link span { padding-right:6px; }
.Foot_right { width:330px; }
.Foot_logo { width:330px; overflow:hidden; }
.Foot_logo span { padding:0px 24px; font-size:34px; color:#4d4d4d; font-family:"SimSun";  }
.Foot_share,.Foot_search { width:330px; padding-top:20px; }
.Foot_share span,.Foot_search span { display:block; width:330px; height:30px; line-height:30px; padding-bottom:6px; text-align:left; color:#b3b3b3; font-size:14px; font-weight:bold; overflow:hidden; }
.Foot_share a { display:block; float:left; overflow:hidden; display:inline; margin-right:10px; }
a.qqZone { width:32px; height:32px; background:url(http://i1.sinaimg.cn/gm/ol/sjyxpd/images/foot_6.gif) no-repeat; }
.Foot_search .search_ss { width:330px; overflow:hidden; }
.Foot_left { width: 670px; float:left; overflow:hidden; color:#8c8c8c; }
.Foot_left a:link,.Foot_left a:visited { color:#8c8c8c; text-decoration:none; }
.Foot_left a:hover,.Foot_left a:active { color:#fff; text-decoration:none; }
.Foot_div h1 a:link,.Foot_div h1 a:visited { color:#b5b5b5; text-decoration:none; }
.Foot_div h1 a:hover,.Foot_div h1 a:active { color:#fff; text-decoration:none; }
#Gtrail { width:100%; min-width:980px; background:#292929; padding:20px 0px; font-family:"Microsoft Yahei"; overflow:hidden; } 
#Gtrail #ZWTrail { width:980px; margin:0px auto; font-size:12px; color:#787878; line-height:14px; text-align:center; }
#Gtrail #ZWTrail a,#Gtrail #ZWTrail a:visited { color:#787878; text-decoration:none; }
#Gtrail #ZWTrail a:hover { color:#ffffff; text-decoration:none; }
.anv_text { width:286px; height:32px; line-height:32px; margin:0; padding:0px; padding-left:10px; border:none; color:#b5b5b5; font-family:"Microsoft Yahei"; background:#505050; font-size:12px; text-align:left; float:left; overflow:hidden; }
.anv_button { width:34px; height:32px; margin:0; padding:0; border:none; cursor:pointer; background: url(http://i2.sinaimg.cn/gm/ol/sjyxpd/M_03.gif) 0px 0px no-repeat; float:left; overflow:hidden; }
.anv_button:hover { background-position:0px -32px; }

/*---- ���ض��� ----*/
.Backtop { width:62px; height: 62px; position:fixed; right: 50%; bottom:160px; margin-right: -620px; _position: absolute; _top: expression(documentElement.scrollTop + 460 + "px"); z-index:9999;}
.Backtop a.Backtop_btn { display:block; width:62px; height:62px; background: url(http://www.sinaimg.cn/gm/xsk/gaiban/Backtop.png) 0px 0px no-repeat; overflow:hidden; }
.Backtop a.Backtop_btn:hover { background-position:0px -62px; }

/*---- ��ҳ ----*/
.ListPage{ width:100%; height:34px; text-align:center; margin:10px auto 0 auto; font:14px "Microsoft Yahei"; color:#595959; overflow:hidden; }
.ListPage a,.ListPage a:visited { color:#595959; }
.ListPage a:hover { color:#fff; }
.ListPage span{ display:inline-block; height:34px; line-height:34px; margin-right:8px; text-align:center; cursor: pointer; overflow:hidden; }
.ListPage span.pagebox_num{ color:#595959; }
.ListPage span.pagebox_num a,.ListPage span.pagebox_num a:visited{ display:inline-block; width: 36px; height: 34px; line-height: 34px; color:#595959; background-color:#eee;}
.ListPage span.pagebox_num a:hover,.ListPage span.pagebox_num a:active{ color:#fff; background-color:#39dd50; }
.ListPage span.pagebox_num_nonce{ display:inline-block; width:36px; height: 34px; line-height: 34px; color:#fff; background-color:#39dd50; cursor: default;}
.ListPage span.pagebox_num_ellipsis{ color:#595959; background:none;}
.ListPage span.pagebox_pre a,.ListPage span.pagebox_pre a:visited,.ListPage span.pagebox_next a,.ListPage span.pagebox_next a:visited { display:inline-block; width:70px; height: 34px; line-height: 34px; color:#595959; background-color:#eee; }
.ListPage span.pagebox_pre a:hover,.ListPage span.pagebox_pre a:active,.ListPage span.pagebox_next a:hover,.ListPage span.pagebox_next a:active{ color:#fff; background-color: #39dd50;}
.ListPage span.pagebox_pre_nolink { display:inline-block; width:70px; height:34px; line-height:34px; color:#aaa9a9; background-color:#eee; cursor: default; }
.ListPage span.pagebox_next_nolink{ display:inline-block; width:70px; height:34px; line-height:34px; color:#aaa9a9; background-color:#eee; cursor: default; }

.jhlb_wrap a.jhlb_box{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/card_sprite.png) no-repeat;}

.pop span.popicon,.pop a.popclose,.SG_form_closed{ background: url(http://www.sinaimg.cn/gm/xsk/gaiban/pop.jpg) no-repeat;}
.pop{ width: 310px; padding: 48px 56px 48px 140px; background-color: #fff; line-height: 30px; position: relative; display: none;}
.pop4 p{ line-height: 66px;}
.pop a.popclose{ display: block; width: 24px; height: 24px; background-position: 0 0; position: absolute; top: 0; right: 0;}
.pop a.popclose:hover{ background-position: -25px 0;}
.pop span.popicon{ display: block; width: 66px; height: 66px; position: absolute; left: 56px; top: 43px;}
.pop span.popicon1{ background-position: 0 -29px;}
.pop span.popicon2{ background-position: 0 -96px;}
.pop span.popicon3{ background-position: 0 -163px;}
.pop span.popicon4{ background-position: 0 -230px;}

.confirmpop{ padding: 40px; background-color: #fff; line-height: 30px; position: relative; display: none;}
.confirmpop p{ width: 260px; font-size: 16px; margin-bottom: 30px; }
.confirmpop .cbtn{ width: 260px; height: 30px;}
.confirmpop a{ display: block; width: 86px; height: 30px; text-align: center; line-height: 30px; color: #fff; background-color: #2CBB3F; border-radius: 2px; }
.confirmpop a:hover{ background-color: #3ad34f; color: #fff;}
.confirmpop a.Y{ float: left;}
.confirmpop a.N{ float: right;}


/*---- ��¼�� ----*/
.SG_Login_box input.SG_name,.SG_Login_box input.SG_pass,.SG_Login_box input.SG_weidun,.SG_Login_box input.SG_door,.SG_Login_box ul li a.open_kb{ background: url(http://i1.sinaimg.cn/gm/home/2014/SG_top_white.png) no-repeat;}
.SG_Login_box{ width: 397px; background-color: #fff; overflow: hidden;}
.Login_logo{ width: 100%; height: 70px; background: #3ad34f url(http://www.sinaimg.cn/gm/xsk/gaiban/Login_logo.jpg) no-repeat 118px 11px; position: relative;}
.SG_form_closed{ display: block; width: 24px; height: 24px; background-position: -50px 0; position: absolute; right: 0px; top:0; cursor: pointer;}
.SG_form_closed:hover{ background-position: -25px 0;}

.SG_Login_box form{ width: 357px; padding: 24px;}
.SG_Login_box p{ padding-bottom: 20px;color: #8c8c8c;font-size:14px;}
.SG_Login_box ul{}
.SG_Login_box ul li{ width: 357px; height: 43px; line-height: 43px; margin-bottom: 15px; position: relative; overflow: hidden;}

.SG_Login_box ul li.SG_Login_error{ color: #ff2626; text-indent: 12px; background-color: #f4f4f4; }
.SG_Login_box ul li.SG_Login_detail{ color: #404040; text-indent: 12px; background-color: #f4f4f4; }
.SG_Login_box ul li.SG_Login_detail a{ font-weight: bold; color: #3ad34f;}
.SG_Login_box ul li.SG_Login_detail a:hover{ text-decoration: underline;}

.SG_Login_box input.SG_name,.SG_Login_box input.SG_pass,.SG_Login_box input.SG_weidun,.SG_Login_box input.SG_door{ display: block; width: 100%; height: 43px; padding: 0 10px; font-size: 14px; line-height: 43px; border: 0; text-indent: 28px; color: #8e8e8e; background-color: #f4f4f4;}
.SG_Login_box ul li.doorli input.SG_door{ width: 182px; margin-right: 10px; float: left;}
.SG_Login_box ul li.doorli a.code{ display: block; width: 111px; height: 43px; float: left;}

.SG_Login_box ul li a.close_loginname{ font-family:"Simsun"; font-weight: bold; color: #8e8e8e; width: 12px; height: 12px; line-height: 12px; position: absolute; top: 16px; right: 16px; overflow: hidden;}
.SG_Login_box ul li a.close_loginname:hover{ color: #ff8503;}
.SG_Login_box ul li a.open_kb{ display: block; width: 15px; height: 14px; position: absolute; top: 15px; right: 13px; background-position: 0 -486px; overflow: hidden;}
.SG_Login_box ul li a.open_kb:hover{ background-position: 0 -500px;}
.SG_Login_box input.SG_name{ background-position: 0 -352px;}
.SG_Login_box input.SG_pass{ background-position: 0 -395px;}
.SG_Login_box input.SG_weidun{ background-position: 0 -572px;}
.SG_Login_box input.SG_door{ background-position: 0 -615px;}
.SG_login_input{ height: 32px; margin-bottom: 15px; line-height: 32px;}
.SG_login_input input{ vertical-align: middle;}
.SG_login_input a{ color: #10c428; float: right; margin-left: 16px;}
.SG_login_input a:hover{ text-decoration: underline;}

.SG_login_btn{ display: block; width: 257px; height: 43px; margin: 0 auto; background-color: #3ad34f; font-size: 16px; color: #fff; text-align: center; border: none; cursor: pointer;}
.SG_login_btn:hover{ background-color: #289337;}
/*2015.1.9增加头部弹出*/ 
.SG_ka_top_pop{ width: 128px; height: 165px; padding: 20px 13px 0; background: url(../images/toppop.png) no-repeat; position: absolute; right: 120px; top: 46px; z-index: 500; display: none;} 
.SG_ka_top_pop .qrcode{ width: 116px; height: 116px; padding: 6px; background-color: #fff;} 
.SG_ka_top_pop p{ text-align: center; color: #fff;}
/*2015.3.20增加新手卡微信二维码*/
.SG_ka_top_pop_wx{ width: 128px; height: 165px; padding: 20px 13px 0; background: url(../images/toppop.png) no-repeat; position: absolute; right: 0px; top: 46px; z-index: 500; display: none;} 
.SG_ka_top_pop_wx .qrcode{ width: 116px; height: 116px; padding: 6px; background-color: #fff;} 
.SG_ka_top_pop_wx p{ text-align: center; color: #fff;}
/*2015.5.7公会发卡修改 */
.ka_top .announce{width: 400px;}
.ka_top .ka_top_munu li em.h{display: block; position: absolute; width: 10px; height: 9px; background: url(../images/union/sprite.png) no-repeat 0 -239px; top: 6px; right: 6px;} 
.ka_head_wrap{ width: 100%; color: #bebebe;}
.ka_head_wrap a{ color: #bebebe;}
.ka_head_wrap a:hover{ color: #3ad34f;}
.move_tabs{float: left;}
.ka_nav3 .ghzz{background: url(../images/union/sprite.png) no-repeat; width: 128px;}
.ka_nav3 .ghzz:hover{background-position: 0 -26px; }    
.stip_con .stip1 li .stip1_sub ul li{overflow: hidden;}
.ka_nav3 a.gfwb {background-position: -90px -47px;margin-right: 32px;}
    
    